.bg-header {
    background-color: #0ab4ac!important;
}

.bg-button2 {
    background-color: #0ab4ac!important;
    color: #fff!important;
    font-weight: bold;
}

.bg-button1 {
    background-color: #0ab4ac!important;
    color: #fff!important;
    font-weight: bold;
}

a, a:hover, a:active {
    color: #567!important;
    text-decoration: none;
}

.form-border {
    border-color: #b40911;
}

.textinput-wrap {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

.textinput-wrap span {
    color: #b40911!important;
}

.textinput-wrap label {
    position: absolute;
    background-color: #fff;
    font-size: 12px;
    top: -10px;
    left: 11px;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 2;
}

.bg-facebook {
    background-color: #1877f2!important;
    height: 64px;
}

.bg-google {
    background-color: #4285f4!important;
    height: 64px;
}

.custom-title {
    border-bottom: solid 2px #1BD5E3;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-weight: bold;
    font-style: italic;
}

input[type=checkbox] {
    display:none;
}

input[type=checkbox] + label:before {
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-size: 14pt;
}

input[type=checkbox] + label:before {
    content:"\f0c8";
}

input[type=checkbox] + label:before {
    letter-spacing: 10px;
}

input[type=checkbox]:checked + label:before {
    content:"\f14a";
}

textarea {
    min-height: 200px;
    max-height: 200px;
    height: 200px;
}
header a {
    text-shadow: 1px 1px 2px #666;
}

footer a {
    text-shadow: 1px 1px 2px #666;
}

.nav-link {
    font-size: 1.1rem;
}
.text-red {
    color: #b40911;    
}
.list-group-item {
    background-color: #e9ecef;
    border: 0;
    padding: 0.25rem 0.5rem;
}
